#vccarnaval * {
	margin:0;
	padding:0;
	list-style:none;
	width:auto;
	background:none;
	border:0;
}
#vccarnaval {
	width:670px;
	margin:0;
	padding:0;
	float:left;
	background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/fundo.jpg);
	background-position:0 76px;
}
#vccarnaval h1 {
	margin:0;
	padding:0;
	list-style:none;
	width:auto;
	background:none;
	border:0;
	text-indent:-5000px;
	background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/topo.gif);
	height:79px;
	width:670px;
}

/* vc reporter */
#vcreporter { 
	width:434px;
	margin:0 6px 6px 8px;
	float:left;
	display:inline;
	height:355px;
	overflow:hidden;
	background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/vcreporter_fundo.gif);
}
#vcreporter h2 { border:0; width:160px;  }
#vcreporter h2 a { text-indent:-5000px; width:150px; height:36px; display:block; margin:10px 0 0 10px; }
#vcreporter ul { margin:32px 4px 0 0; float:right; display:inline; width:270px; overflow:hidden;}
#vcreporter li { float:right; margin:0 2px 0 0;}
#vcreporter li a { display:block; height:26px; text-indent:-5000px; background-position:0 0;}
#vcreporter li a:hover { display:block; height:26px; text-indent:-5000px; background-position: 0 -26px;}
#vcreporter li#aba1 a { background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/vcreporter_aba1.gif); width:68px; }
#vcreporter li#aba2 a { background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/vcreporter_aba2.gif); width:78px; }
#vcreporter li#aba3 a { background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/vcreporter_aba3.gif); width:112px; }
#vcreporter #fotousuario { float:left; margin:53px 0 0 17px;_margin:65px 0 0 17px; display:inline;}
#vcreporter h3 { display:none }
#vcreporter img { margin:0 0 4px 0;}
#vcreporter span { float:left; }
#vcreporter span, #vcreporter span strong { color:#cfcfcf; font-size:11px;}
#vcreporter a.botao { width:141px; height:29px; display:block; background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/vcreporter_enviar.gif);text-indent:-5000px; float:right; margin:0 20px 0 0;}


#terravideos {
	position:relative;
	float:left;
	width:214px;
	display:inline;
	height:355px;
	overflow:hidden;
	background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/terravideos_fundo.gif);
}
#terravideos * { font-family:"Trebuchet MS", Verdana, Arial, sans-serif; }
#terravideos a { color:#ccc; }
#terravideos h1 { background:none; display:block; height:50px; width:214px; }
#terravideos h1 a { background:none; display:block; width:214px; height:50px; text-indent:-5000px; }
#terravideos ul { width:198px; float:left; margin:12px 0 0 10px; display:inline; padding:0; }
#terravideos ul li { clear:both; padding:0; margin:0 0 4px 0; float:left; width:198px;}
#terravideos ul li a.thumb { padding: 5px 5px 18px 5px; background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/videos_bg_img.gif); margin:0 6px 0 0; float:left;}
#terravideos ul li a { color:#5a617b; }
#terravideos ul li img { border:2px solid #cbcbcb;}
#terravideos ul li p { margin:0; float:left; width:190px; line-height:13px; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
#terravideos ul li p a { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:11px;}
#terravideos ul li p strong { font-size:18px; line-height:18px; float:left; margin-bottom:4px; color:#5c637d; cursor:pointer;}
#terravideos ul li.terceira p { width:198px;}
#terravideos ul li.terceira p span { }
#terravideos div { position:absolute; bottom:6px; left:10px; width:200px; float:left;}
#terravideos div span { color:#fff; font-size:17px; line-height:18px; font-weight:bold; width:105px; float:left;}
#terravideos div a { width:91px; height:38px; background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/videos_botao.gif); display:block; color:#fff; text-align:center; font-size:17px; float:left; line-height:35px;}


#blog {
	position:relative;
	margin:0 6px 0 8px;
	float:left;
	width:214px;
	height:250px;
	background-color:#99CC00;
	display:inline;
	background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/blog_bg.gif);
}
#blog a { color:#ccc; }
#blog h1 { background:none; display:block; height:50px; width:214px; }
#blog h1 a { background:none; display:block; width:214px; height:50px; text-indent:-5000px; }
#blog ul { margin:10px 10px 0; }
#blog li { margin:0 0 6px 0; }
#blog h4 { font-family:"Trebuchet MS", Verdana, Arial, sans-serif; font-size:18px; color:#668702; line-height:18px;}
#blog p{ font-family:Arial, Helvetica, sans-serif; color:#000; font-size:11px; line-height:13px;}
#blog p strong{ font-family:Arial, Helvetica, sans-serif; color:#668702; font-size:11px;}
#blog div { position:absolute; bottom:6px; left:8px; width:207px; float:left;}
#blog div span { font-family:"Trebuchet MS", Verdana, Arial, sans-serif; color:#fff; font-size:17px; line-height:18px; font-weight:bold; width:110px; float:left; margin-right:2px;}
#blog div a { font-family:"Trebuchet MS", Verdana, Arial, sans-serif; width:91px; height:38px; background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/blog_botao.gif); display:block; color:#fff; text-align:center; font-size:17px; float:left; line-height:35px;}


#fotolog {
	position:relative;
	margin:0 6px 0 0;
	width:214px;
	height:250px;
	background-color:#0066FF;
	display:inline;
	float:left;
	background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/fotolog_bg.gif);
	overflow:hidden;
}
#fotolog a { color:#ccc; }
#fotolog h1 { background:none; display:block; height:50px; width:214px; }
#fotolog h1 a { background:none; display:block; width:214px; height:50px; text-indent:-5000px; }
#fotolog ul { margin:8px 0 0 10px; }
#fotolog li { margin:0 0 0 0;_margin:0 0 2px 0; clear:both;}
#fotolog h4 { font-family:"Trebuchet MS", Verdana, Arial, sans-serif; font-size:18px; color:#3783bb; line-height:18px; float:left; width:190px; cursor:pointer;}
#fotolog img{ float:left; border:1px solid #cbcbcb; margin:0 4px 6px 0;}
#fotolog p{ font-family:Arial, Helvetica, sans-serif; color:#000; font-size:11px; float:left; width:190px; line-height:13px; cursor:pointer;}
#fotolog p strong{ font-family:Arial, Helvetica, sans-serif; color:#3783bb; font-size:11px;}
#fotolog div { position:absolute; bottom:6px; left:8px; width:207px; float:left;}
#fotolog div span { font-family:"Trebuchet MS", Verdana, Arial, sans-serif; color:#fff; font-size:17px; line-height:18px; font-weight:bold; width:110px; float:left; margin-right:2px;}
#fotolog div a { font-family:"Trebuchet MS", Verdana, Arial, sans-serif; width:91px; height:38px; background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/fotolog_botao.gif); display:block; color:#fff; text-align:center; font-size:17px; float:left; line-height:35px;}




#chat {
	float:left;
	width:214px;
	height:250px;
	position:relative;
	background-color:#CC6600;
	display:inline;
	background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/chat_bg.gif);
}
#chat a { color:#ccc; }
#chat h1 { background:none; display:block; height:50px; width:214px; }
#chat h1 a { background:none; display:block; width:214px; height:50px; text-indent:-5000px; }
#chat ul { margin:8px 10px 0; }
#chat li { margin:0 0 6px 0; width:100%; }
#chat h4 { font-family:"Trebuchet MS", Verdana, Arial, sans-serif; font-size:18px; color:#d37800; line-height:18px; float:left; margin:10px 10px 4px; display:inline; }
#chat img { float:left; border:1px solid #666 }
#chat p { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:11px; float:left; margin:0 10px; line-height:13px; display:inline; }
#chat p strong { font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-top:4px; float:left; clear: both;}
#chat p a { font-family:Arial, Helvetica, sans-serif; color:#d37800; font-size:11px; font-weight:bold; clear:both; float:left; width:90%; }
#chat div { position:absolute; bottom:6px; left:6px; width:207px; float:left;}
#chat div a { font-family:"Trebuchet MS", Verdana, Arial, sans-serif; width:202px; height:38px; background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/chat_botao.gif); display:block; color:#fff; text-align:center; font-size:17px; float:left; line-height:35px;}




#forum {
	margin:6px 6px 0 8px;
	float:left;
	width:654px;
	height:97px;
	position:relative;
	background-color:#CC6600;
	display:inline;
	background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/forum_bg.gif);
}
#forum h1 { background:none; display:block; height:50px; width:120px; position:absolute; top:0; left:0; }
#forum h1 a { background:none; display:block; width:120px; height:50px; text-indent:-5000px; top:0; left:0; margin:0; }
#forum h4 { color:#ac7900; font-family:"Trebuchet MS", Verdana, Arial, sans-serif; font-size:18px; margin:6px 0 0 134px;}    
#forum p { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:0 0 0 134px;}    
#forum a { font-family:"Trebuchet MS", Verdana, Arial, sans-serif; width:306px; height:38px; background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/forum_botao.gif); display:block; color:#fff; text-align:center; font-size:17px; line-height:35px; margin:6px 0 0 181px;}




#compartilhe {
	margin:6px 6px 0 8px;
	float:left;
	width:654px;
	height:86px;
	position:relative;
	background-color:#CC6600;
	display:inline;
	background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/compartilhe_bg.gif);
}
#compartilhe a { display:block; position:absolute; width:86px; height:18px; text-indent:-5000px; }
#compartilhe #delicious { left:252px; top:21px; }
#compartilhe #yahoo { left:252px; top:47px; }
#compartilhe #facebook { left:361px; top:21px; }
#compartilhe #meneame { left:361px; top:47px; }
#compartilhe #technorati { left:458px; top:21px; }
#compartilhe #fresqui { left:458px; top:47px; }
#compartilhe #oquee { left:560px; top:32px; }
#compartilhe #boxoquee { width:502px; height:322px; background-image:url(https://www.terra.com.br/diversao/carnaval2008/vccarnaval/img/compartilhe_box.gif); position:absolute; left:55px; top:-274px; visibility:hidden;}
#compartilhe #boxoquee a { width:55px; height:21px; position:absolute; tp:0px; right:0px; }




#falecomoterra {
	margin:6px 6px 20px 8px;
	float:left;
	width:652px;_width:654px;
	height:51px;
	position:relative;
	background-color:#f6f3ec;
	display:inline;
	border:1px solid #e0ddd7;
}
#falecomoterra * {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	color:#000;
	text-align:center;
}
#falecomoterra a {
	width:652px;
	text-align:center;
	line-height:17px;
	margin:8px 0 0 0;
	display:block;
}
#falecomoterra strong {
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
* #coluna2 {
	position:absolute;
	top:372px;_top:356px;
	left:670px;_left:690px;
}
